prefix=/home/buildsystem/.dibs/tizensdk-builder-s32u64/workspace/jobs/451488/source/package/2.3-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.3/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eet
Description: Library for speedy data storage, retrieval, and compression
Version: 1.7.99.0
Requires.private: eina >= 1.2.0 openssl  zlib
Libs: -L${libdir} -leet
Libs.private:  -ljpeg  -lm
Cflags: -I${includedir}/eet-1
